
/* ****************** 1칸 레이아웃  ****************** */

.layout_224071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_224071_ > div:after {content:''; display:block; clear:both;}
.layout_224071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224071_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224081_ {font-size:0}
.title_224081_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224081_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_224081_.style_top p {padding-top:10px}
.title_224081_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224081_.style_right p {padding-right:14px}
.title_224081_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224081_.style_bottom p {padding-bottom:12px}
.title_224081_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224081_.style_left p {padding-left:14px}
.title_224081_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224081_.style_circle1 p {padding-left:18px}
.title_224081_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224081_.style_circle2 p {padding-left:18px}
.title_224081_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224081_ p {font-size:24px}
	.title_224081_.style_top p:before {width:24px}
	.title_224081_.style_right p:before {height:24px}
	.title_224081_.style_bottom p:before {width:24px}
	.title_224081_.style_left p:before {height:24px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_224101_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_224101_ > ul {margin:0; padding:0; list-style:none;}

.layout_224101_ > #tab_ul_224101_ {display:none;}
.layout_224101_ > #tab_ul_224101_:after {content:''; display:block; clear:both;}
.layout_224101_ > #tab_ul_224101_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_224101_ > #tab_ul_224101_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_224101_ > #tab_ul_224101_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_224101_ > #tab_ul_224101_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#fff; color:#5da02c;
}

.layout_224101_ > #box_ul_224101_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_224101_ > #box_ul_224101_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_224101_ > #box_ul_224101_ > li.on {display:block;}
.layout_224101_ > #box_ul_224101_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_224101_.type_HOR > #tab_ul_224101_ {display:block;}
.layout_224101_.type_HOR > #box_ul_224101_ > li > a {display:none;}

.text_sml_224101_ > #tab_ul_224101_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_224101_ > #box_ul_224101_ > li > a {font-size:13px;}
.text_mid_224101_ > #tab_ul_224101_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_224101_ > #box_ul_224101_ > li > a {font-size:14px;}
.text_big_224101_ > #tab_ul_224101_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_224101_ > #box_ul_224101_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_224101_ > #tab_ul_224101_ {display:none !important;}
[id^=div_user_list] .layout_224101_ > #box_ul_224101_ > li {display:block !important;}
[id^=div_user_list] .layout_224101_ > #box_ul_224101_ > li > a {display:block !important;}
[id^=div_user_list] .layout_224101_ > #box_ul_224101_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_224101_.type_HOR > #tab_ul_224101_,
	.layout_224101_.type_RES > #tab_ul_224101_ {display:block;}
	.layout_224101_.type_HOR > #box_ul_224101_ > li > a,
	.layout_224101_.type_RES > #box_ul_224101_ > li > a {display:none;}
    .layout_224101_.type_HOR.border_true > #box_ul_224101_ > li > div,
    .layout_224101_.type_RES.border_true > #box_ul_224101_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_224101_ {min-width:1200px;}
	.layout_224101_.type_HOR > #tab_ul_224101_,
	.layout_224101_.type_RES > #tab_ul_224101_ {display:block;}
	.layout_224101_.type_HOR > #box_ul_224101_ > li > a,
	.layout_224101_.type_RES > #box_ul_224101_ > li > a {display:none;}
    .layout_224101_.type_HOR.border_true > #box_ul_224101_ > li > div,
    .layout_224101_.type_RES.border_true > #box_ul_224101_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224161_ {font-size:0}
.title_224161_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224161_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224161_.style_top p {padding-top:10px}
.title_224161_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224161_.style_right p {padding-right:14px}
.title_224161_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224161_.style_bottom p {padding-bottom:12px}
.title_224161_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224161_.style_left p {padding-left:14px}
.title_224161_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224161_.style_circle1 p {padding-left:18px}
.title_224161_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224161_.style_circle2 p {padding-left:18px}
.title_224161_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224161_ p {font-size:20px}
	.title_224161_.style_top p:before {width:20px}
	.title_224161_.style_right p:before {height:20px}
	.title_224161_.style_bottom p:before {width:20px}
	.title_224161_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224171_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224171_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224131_ {font-size:0}
.title_224131_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224131_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224131_.style_top p {padding-top:10px}
.title_224131_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224131_.style_right p {padding-right:14px}
.title_224131_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224131_.style_bottom p {padding-bottom:12px}
.title_224131_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224131_.style_left p {padding-left:14px}
.title_224131_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224131_.style_circle1 p {padding-left:18px}
.title_224131_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224131_.style_circle2 p {padding-left:18px}
.title_224131_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224131_ p {font-size:20px}
	.title_224131_.style_top p:before {width:20px}
	.title_224131_.style_right p:before {height:20px}
	.title_224131_.style_bottom p:before {width:20px}
	.title_224131_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224141_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224141_ p {font-size:18px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_224151_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_224151_ * {box-sizing:border-box;}
.img_ratio_224151_ a {display:block; text-decoration:none;}
.img_ratio_224151_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_224151_ {width:750px;}
}
@media \0screen{
	.img_ratio_224151_ {width:750px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224111_ {font-size:0}
.title_224111_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224111_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224111_.style_top p {padding-top:10px}
.title_224111_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224111_.style_right p {padding-right:14px}
.title_224111_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224111_.style_bottom p {padding-bottom:12px}
.title_224111_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224111_.style_left p {padding-left:14px}
.title_224111_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224111_.style_circle1 p {padding-left:18px}
.title_224111_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224111_.style_circle2 p {padding-left:18px}
.title_224111_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224111_ p {font-size:20px}
	.title_224111_.style_top p:before {width:20px}
	.title_224111_.style_right p:before {height:20px}
	.title_224111_.style_bottom p:before {width:20px}
	.title_224111_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224121_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224121_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224181_ {font-size:0}
.title_224181_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224181_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224181_.style_top p {padding-top:10px}
.title_224181_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224181_.style_right p {padding-right:14px}
.title_224181_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224181_.style_bottom p {padding-bottom:12px}
.title_224181_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224181_.style_left p {padding-left:14px}
.title_224181_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224181_.style_circle1 p {padding-left:18px}
.title_224181_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224181_.style_circle2 p {padding-left:18px}
.title_224181_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224181_ p {font-size:20px}
	.title_224181_.style_top p:before {width:20px}
	.title_224181_.style_right p:before {height:20px}
	.title_224181_.style_bottom p:before {width:20px}
	.title_224181_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224191_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224191_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224201_ {font-size:0}
.title_224201_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224201_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224201_.style_top p {padding-top:10px}
.title_224201_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224201_.style_right p {padding-right:14px}
.title_224201_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224201_.style_bottom p {padding-bottom:12px}
.title_224201_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224201_.style_left p {padding-left:14px}
.title_224201_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224201_.style_circle1 p {padding-left:18px}
.title_224201_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224201_.style_circle2 p {padding-left:18px}
.title_224201_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224201_ p {font-size:20px}
	.title_224201_.style_top p:before {width:20px}
	.title_224201_.style_right p:before {height:20px}
	.title_224201_.style_bottom p:before {width:20px}
	.title_224201_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224211_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224211_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224221_ {font-size:0}
.title_224221_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224221_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224221_.style_top p {padding-top:10px}
.title_224221_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224221_.style_right p {padding-right:14px}
.title_224221_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224221_.style_bottom p {padding-bottom:12px}
.title_224221_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224221_.style_left p {padding-left:14px}
.title_224221_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224221_.style_circle1 p {padding-left:18px}
.title_224221_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224221_.style_circle2 p {padding-left:18px}
.title_224221_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224221_ p {font-size:20px}
	.title_224221_.style_top p:before {width:20px}
	.title_224221_.style_right p:before {height:20px}
	.title_224221_.style_bottom p:before {width:20px}
	.title_224221_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224231_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224231_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224241_ {font-size:0}
.title_224241_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224241_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224241_.style_top p {padding-top:10px}
.title_224241_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224241_.style_right p {padding-right:14px}
.title_224241_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224241_.style_bottom p {padding-bottom:12px}
.title_224241_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224241_.style_left p {padding-left:14px}
.title_224241_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224241_.style_circle1 p {padding-left:18px}
.title_224241_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224241_.style_circle2 p {padding-left:18px}
.title_224241_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224241_ p {font-size:20px}
	.title_224241_.style_top p:before {width:20px}
	.title_224241_.style_right p:before {height:20px}
	.title_224241_.style_bottom p:before {width:20px}
	.title_224241_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224251_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224251_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224261_ {font-size:0}
.title_224261_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224261_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224261_.style_top p {padding-top:10px}
.title_224261_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224261_.style_right p {padding-right:14px}
.title_224261_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224261_.style_bottom p {padding-bottom:12px}
.title_224261_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224261_.style_left p {padding-left:14px}
.title_224261_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224261_.style_circle1 p {padding-left:18px}
.title_224261_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224261_.style_circle2 p {padding-left:18px}
.title_224261_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224261_ p {font-size:20px}
	.title_224261_.style_top p:before {width:20px}
	.title_224261_.style_right p:before {height:20px}
	.title_224261_.style_bottom p:before {width:20px}
	.title_224261_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224301_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224301_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224311_ {font-size:0}
.title_224311_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224311_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224311_.style_top p {padding-top:10px}
.title_224311_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224311_.style_right p {padding-right:14px}
.title_224311_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224311_.style_bottom p {padding-bottom:12px}
.title_224311_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224311_.style_left p {padding-left:14px}
.title_224311_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224311_.style_circle1 p {padding-left:18px}
.title_224311_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224311_.style_circle2 p {padding-left:18px}
.title_224311_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224311_ p {font-size:20px}
	.title_224311_.style_top p:before {width:20px}
	.title_224311_.style_right p:before {height:20px}
	.title_224311_.style_bottom p:before {width:20px}
	.title_224311_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224281_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224281_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_224291_ {font-size:0}
.title_224291_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_224291_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_224291_.style_top p {padding-top:10px}
.title_224291_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_224291_.style_right p {padding-right:14px}
.title_224291_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_224291_.style_bottom p {padding-bottom:12px}
.title_224291_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_224291_.style_left p {padding-left:14px}
.title_224291_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_224291_.style_circle1 p {padding-left:18px}
.title_224291_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_224291_.style_circle2 p {padding-left:18px}
.title_224291_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_224291_ p {font-size:20px}
	.title_224291_.style_top p:before {width:20px}
	.title_224291_.style_right p:before {height:20px}
	.title_224291_.style_bottom p:before {width:20px}
	.title_224291_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_224271_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_224271_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_224321_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_224321_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_224321_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_224321_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224321_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
